Bug 253830 - fr.po is updated
fr.po is updated
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-users (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-22 04:58 EDT by Alain Portal
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-28 09:05:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
French translation (27.19 KB, text/plain)
2007-08-22 04:58 EDT, Alain Portal
no flags Details

  None (edit)
Description Alain Portal 2007-08-22 04:58:29 EDT
Hi,
fr.po has been updated after a proofread from the fedora-trans-fr
mailing list contributors. Please, don't forget to update your package
to help us to get the best french translation in your package.
Comment 1 Alain Portal 2007-08-22 04:58:29 EDT
Created attachment 162040 [details]
French translation
Comment 2 Nils Philippsen 2007-08-27 04:58:52 EDT
I've updated fr.po in the upstream Hg repository.
Comment 3 Alain Portal 2007-08-27 05:53:55 EDT
Thanks
Comment 4 Nils Philippsen 2007-08-27 07:52:51 EDT
not built yet
Comment 5 Alain Portal 2007-08-27 08:08:58 EDT
Sorry ;-)
Comment 6 Nils Philippsen 2007-08-27 10:31:24 EDT
fixed in system-config-date-1.9.6-1.fc8
Comment 7 Nils Philippsen 2007-08-27 10:32:26 EDT
argh, wrong bug

Note You need to log in before you can comment on or make changes to this bug.